article>div>img,
article>p>img, 
article>img {
    width: 100%;
    height: 100%;
    margin-top: 2.5em;
    margin-bottom: 2.5em;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    box-shadow: gray 2px 2px 40px 2px;
}

article>p {
    font-size: 15px;
}

.menu_buttons{
	margin-left: 300px;
}

@media only screen and (max-width: 990px) {
  .menu_buttons{
	margin-left: 0px;
  }
}